/*FONT*/

*{
    font-family: "Dosis", sans-serif;
    font-style: normal;
}

.reveal {
  opacity: 0;
  transition:
    opacity .8s ease,
    transform .8s ease;
  will-change: transform, opacity;
	z-index:200;
}

.reveal.active {
  opacity: 1;
  transform: none;
}

/* Varianti */

.fade-up {
  transform: translateY(30px);
}

.fade-left {
  transform: translateX(-30px);
}

.fade-right {
  transform: translateX(30px);
}

.zoom-in {
  transform: scale(.95);
}

a {
  text-decoration: none!important;
  color:#ff4d00;
}

body {
    background-color: #222426;
    overflow-x: hidden;
}

h1 {
    font-size: 64px;
    line-height: 72px;
    color: #ffffff;
}

h2 {
    font-size: 36px;
    line-height: 40px;
    color: #ffffff;
}

h3 {
    font-size: 22px;
    line-height: 30px;
    color: #ffffff;
}

h4 {
    font-size: 16px;
    line-height: 20px;
    color: #ffffff;
}

h5 {
    font-size: 14px;
    line-height: 16px;
    color: #ffffff;
}

p {
    font-size: 18px;
    line-height: 25px;
    color: #F6F6F5;
    font-weight: 300;
}

section img {
  transform: scale(0.95);
  transition: transform 0.4s ease;
}

section img:hover {
  transform: scale(1);
}

ul {
    font-size: 18px;
    line-height: 36px;
    color: #F6F6F5;
    list-style-type: disc;
}

ul li {
    font-size: 18px;
    line-height: 36px;
    color: #ffffff;
}

.no-decoration {
  text-decoration: none;
}

/* LOGO */
.navbar-brand img, .footer-brand img {
  width:200px;
}

/* HEADER */
#headerfix {
  position: fixed;
  top: 0;
  width: 100vw;
  transition: top 0.3s;
  background-color:#222426;
}

#headerfix.hidden {
  top: -100px;
}


.main-header {
  z-index: 1000;
}

.navbar {
  background: transparent;
}

.navbar li a {
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  text-decoration: none;
}

.navbar li a:hover {
  opacity: 1;
  color: #ff4d00;
}

.navbar li a:focus {
  opacity: 1;
  color: #ff4d00;
}

.nav-link, .menu li a {
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  text-decoration: none;
}

.nav-link:hover, .menu li a:hover {
  opacity: 1;
  color: #ff4d00;
}

.menu li a:hover .mega-menu {
  opacity: 1;
}

.user-panel a:hover {
  opacity: 1;
  color: #ff4d00;
}

.nav-link:focus {
  opacity: 1;
  color: #ff4d00;
}

.menu ul {
  list-style-type: none;
  display: flex;
  gap: 30px;
}


/* LINK MENU (Max Mega Menu) */
#mega-menu-wrap-primary .mega-menu-link {
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  transition: 0.3s;
}

/* HOVER */
#mega-menu-wrap-primary .mega-menu-link:hover {
  opacity: 1;
  color: #ff4d00;
}

/* FOCUS */
#mega-menu-wrap-primary .mega-menu-link:focus {
  opacity: 1;
  color: #ff4d00;
}

/* ACTIVE (importantissimo) */
#mega-menu-wrap-primary .mega-current-menu-item > .mega-menu-link {
  color: #ff4d00;
}

/* HERO */
.hero-slider {
  height: 100vh;
  position: relative;
}

.hero-slider .slide {
  height: 100vh;
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  position: relative;
}

/* Testi */
.hero-title, .swiper-slide h1 {
  font-size: 64px;
  font-weight: bold;
  line-height: 72px;
}

.hero-subtitle {
  font-size: 22px;
  color: #ffffff;
}

.swiper-slide .pulsante-arancione {
  font-weight: bold;
}

/*PAGE HERO*/
.page-hero {
  position: relative;
  min-height: 500px;
  background: url('../img/bg-catalogo.png') center/cover no-repeat;
  display: flex;
  align-items: center;
}

/*PAGE HERO*/
.article-hero {
  position: relative;
  min-height: 400px;
  background: url('../img/onda-articolo.png');
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  display: flex;
  align-items: center;
}

/* CTA BAR */
.hero-bottom-bar {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: #ff4d00;
  padding: 6px;
  font-size: 16px;
  letter-spacing: 1px;
}

.hero-bottom-bar a {
  color: #fff;
  text-decoration: none;
}

.hero-bottom-bar i {
  margin-left: 8px;
}

/* Highlight arancione */
.highlight {
  background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* Bottoni */
.btn-primary {
  background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
  border: 1px solid transparent;
  
}

.btn-primary:hover {
  border: 1px solid #fff;
}

/* Pagination */
.swiper-pagination {
    text-align: right!important;
    padding: 20px 300px;
}

.swiper-pagination-bullet {
  background: #fff;
  opacity: 0.8;
}

.swiper-pagination-bullet-active {
   background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
}

.swiper-pagination-bullet-active {
  opacity: 1;
}

/* Pagination */
.news-pagination-bullet {
  background: #fff;
  opacity: 0.8;
}

.news-pagination {
  text-align: center;
}

.news-pagination-bullet-active {
   background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
}

.news-pagination-bullet-active {
  opacity: 1;
}

.trusted {
  background: #222426;
  background: linear-gradient(180deg, rgba(34, 36, 38, 0) 0%, rgba(34, 36, 38, 1) 49%, rgba(34, 36, 38, 1) 62%, rgba(34, 36, 38, 1) 100%);
}

.trusted-slider .swiper-wrapper {
    display: flex;
	align-items:center;
  }

  .trusted-slider .swiper-slide {
    width: auto;
  }

/* SECTION */
.categories {
  margin-top: 60px;
}

/* MASONRY */
.masonry {
  column-count: 4;
  column-gap: 1.5rem;
}

.masonry-item {
  break-inside: avoid;
  margin-bottom: 1.5rem;
}

/* CARD */
.cat-card {
  background: #111;
  border-radius: 12px;
  padding: 30px 20px;
  color: #fff;
  transition: all 0.3s ease;
  border: 1px solid rgba(255,255,255,0.05);
}

/* titolo */
.cat-card h5 {
  font-size: 0.95rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 15px;
  position: relative;
}

/* linea arancio */
.cat-card h5::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #ff4d00;
  margin-top: 8px;
}

/* lista */
.cat-card ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.cat-card ul li {
  font-size: 0.85rem;
  margin-bottom: -4px;
  opacity: 0.8;
  font-weight: bold;
}

/* hover */
.cat-card:hover {
  transform: translateY(-5px);
  background: #ff4d00;
  color: #fff;
}

.cat-card:hover h5::after {
  background: #1D1D1D;
  color: #fff;
  margin-top: 8px;
}

.cat-card.highlight h5::after {
  background: #fff;
}

.categories-mobile {
  color: #fff;
}

/* accordion */
.accordion-item {
  background: transparent;
  border: none;
  border-bottom: 1px solid rgba(255,255,255,0.1);
}

/* header */
.accordion-button {
  background: transparent;
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 15px 20px;
}

/* freccia */
.accordion-button::after {
  filter: invert(1);
}

/* linea arancio */
.accordion-button {
  border-bottom: 2px solid #ff4d00;
}

.accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #ff4d00;
}

/* body */
.accordion-body {
  padding: 15px 20px;
}

/* icone */
.cat-icon img {
  width: 50px;
  height: 50px;
  margin-bottom: 5px;
  filter: brightness(0) saturate(100%) invert(39%) sepia(94%) saturate(3183%) hue-rotate(358deg) brightness(101%) contrast(104%);
}

/* label */
.cat-icon span {
  display: block;
  font-size: 14px;
  opacity: 1;
  color: #F6F6F5;
}

.pulsante-bianco {
  background: rgba(255, 255, 255, 1);
  border: 1px solid transparent;
  border-radius: 20px;
  padding: 8px 20px 8px 18px;
  color: #222426;
  text-transform: uppercase;
}

.pulsante-bianco:hover {
  border: 1px solid #ff4d00;
  background: rgba(255, 255, 255, .3);
  color: #ffffff;
  transition: all .3s ease-in-out;
}

.pulsante-bianco img {
  margin-right: 10px;
  align-items: center;
  margin-top: -2px;
}

.pulsante-arancione {
  background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
  border: 1px solid transparent;
  border-radius: 20px;
  padding: 8px 20px 8px 18px;
  color: #fff;
  text-transform: uppercase;
  width: 170px!important;
  font-weight:bold;
}

.pulsante-arancione-lungo {
  background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
  border: 1px solid transparent;
  border-radius: 20px;
  padding: 8px 20px 8px 18px;
  color: #fff;
  text-transform: uppercase;
  width:250px;
  font-weight:bold;
  transition: all .3s ease-in-out;
}

.pulsante-arancione-header {
  background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
  border: 1px solid transparent;
  border-radius: 20px;
  padding: 8px 20px 8px 18px;
  color: #fff;
  text-transform: uppercase;
}

.pulsante-arancione:hover {
  border: 1px solid #fff;
  background: linear-gradient(90deg, rgba(255, 90, 0, .3) 0%, rgba(255, 46, 0, .3) 100%);
  color: #fff;
  transition: all .3s ease-in-out;
}

.pulsante-arancione-lungo:hover {
  border: 1px solid #fff;
  background: linear-gradient(90deg, rgba(255, 90, 0, .3) 0%, rgba(255, 46, 0, .3) 100%);
  color: #fff;
}

.pulsante-arancione-header:hover {
  border: 1px solid #fff;
  background: linear-gradient(90deg, rgba(255, 90, 0, .3) 0%, rgba(255, 46, 0, .3) 100%);
  color: #fff;
  transition: all .3s ease-in-out;
}


.pulsante-arancione img {
  margin-right: 10px;
  align-items: center;
  margin-top: -2px;
}

.pulsante-arancione-header img {
  margin-right: 10px;
  align-items: center;
  margin-top: -2px;
}

.custom-title, .accedi-coral h2 {
  font-size: 64px;
  line-height: 72px;
  font-weight: bold;
  text-transform: uppercase;
}

.buttons-wrapper {
  margin-top: 40px;
}

.buttons-wrapper a {
  margin-left: 10px!important;
  width: 180px;
  text-transform: uppercase;
  font-weight: bold;
}

.accedi-coral {
  margin-top: -200px;
}

.certifications {
  position: relative;
  margin-top: 120px;
}

.cert-title {
  font-size: 64px;
  font-weight: bold;
  line-height: 60px;
}

.wave {
  background: url(../img/wave.png);
  align-items: center;
  text-align: center;
  height: 700px;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 10000;
  background-size: cover;
  margin-top: -95px;
}

.bg-wave {
  background: url('../img/wave.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: transparent;
  background-blend-mode: lighten;

}

/* titolo */
.services-title {
  font-size: 64px;
  line-height: 72px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  text-align: right;
}

.pagina-forniture .services-title {
  text-align: left;  
}

.services .news-link {
  padding: 0px!important;
}

.service-card img {
  background-color: black;
  transform:none!important;
}

.service-card .news-link img {
  background-color: transparent;
}

/* CARD */
.service-card {
  background: #111;
  border-radius: 15px;
  overflow: hidden;
  transition: all 0.3s ease;
  color: #fff;
}

/* immagine */
.service-card img {
  width: 100%;
  object-fit: cover;
}

/* contenuto */
.service-card .content {
  padding: 30px;
}

.service-card h3 {
  margin-bottom: 10px;
  font-weight: bold;
}

/* hover */
.service-card:hover {
  transform: translateY(-8px);
  background: #ff4d00;
}

/* titolo */
.news-title {
  color: #fff;
  font-size: 64px;
  line-height: 72px;
  font-weight: bold;
}

/* FEATURED */
.news-featured {
  background: #1D1D1D;
  border-radius: 15px;
  overflow: hidden;
  position: relative;
  transition: all 0.3s ease;
  height: 100%;
}

.news-featured img {
  width: 100%;
  height: 285px;
  object-fit: cover;
}

.news-featured .content {
  padding: 30px;
}

.news-featured small {
  font-size: 12px;
  color:#F6F6F5;
}

.news-featured h3 {
  margin-top: 10px;
  font-weight: bold;
}

.news-featured:hover {
  transform: translateY(-5px);
}

.news .buttons-wrapper {
  margin-top: 0px;
}

/* LISTA */
.news-item {
  background: #1d1d1d;
  border-radius: 10px;
  transition: all 0.3s ease;
}

.news-item img {
  width: 280px;
  height: 120px;
  border-radius: 8px;
}

.news-item h3 {
  font-weight: bold;
}

.news-item small {
  font-size: 12px;
  color:#F6F6F5;
}

.news-link {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  padding: 15px;
}

.news-link a img {
  width: inherit!important;
  height: inherit;
}

.service-card:hover .news-link a i{
  color: #1d1d1d;
  font-size: 20px;
}

.news-link a i {
  color: #ff4d00;
  font-size: 20px;
}

/* hover */
.news-item:hover {
  background: #161c23;
  transform: translateX(5px);
}


.career-image img {
  width: 100%;
  border-radius: 15px;
  object-fit: cover;
}

.career-eyebrow {
  text-transform: lowercase;
  letter-spacing: 3px;
  line-height: 36px;
  font-size: 30px;
  color: #F6F6F5;
}

.career-title, .career h2 {
  font-size: 64px;
  line-height: 72px;
  font-weight: bold;
  margin-top: 30px;
  text-transform: uppercase;
}

.career-text {
  color: #F6F6F5;
  font-size: 18px;
  margin-top: 30px;
}

.gutter-custom {
  --bs-gutter-x: 6.5rem;
}

.more-info {
  margin-top: 120px;
  margin-bottom: 120px;
}

.more-info .cta {
  padding:  20px 80px;
  border-right: 1px solid #F6F6F5;
}

.more-info .cta h2 {
  color: white;
  font-size: 64px;
  line-height: 72px;
  font-weight: bold;
  text-transform: uppercase;
}

.more-info .pulsante-cta {
  padding: 80px;
}

.more-info .buttons-wrapper {
  margin-top: 0px;
}

.footer {
  color: #fff;
}

/* testo */
.footer-brand p {
  color: #F6F6F5;
  font-size: 16px;
  line-height: 25px;
  margin-top: 10px;
}

/* menu */
.footer-menu {
  list-style: none;
  padding: 0;
}

.footer-menu li {
  margin-bottom: 10px;
}

footer ul li {
  list-style-type: none!important;
}

.footer-menu a, footer li a {
  color: #fff!important;
  text-decoration: none!important;
  font-size: 18px;
  color: #F6F6F5;
  transition: 0.3s;
  text-transform: uppercase;
}

.footer-menu a:hover, footer li a:hover {
  opacity: 1;
  color: #ff4d00!important;
}

/* social */
.footer-social a {
  color: #F6F6F5;
  margin: 0 10px;
  font-size: 25px;
  transition: 0.3s;
}

.footer-social a:hover {
  opacity: 1;
  color: #ff4d00;
}

/* bottoni */
.footer-legal .btn-dark {
  background: #000;
  border-radius: 30px;
  padding: 8px 20px;
  margin: 0 5px;
  border: none;
  width: 180px;
}

.footer-legal .btn-dark:hover {
  background: #ff4d00;
}

/* divider */
.footer-divider {
  height: 1px;
  background: rgba(255,255,255,0.2);
  width: 60%;
  margin: 0 auto;
}

/* copyright */
.footer-copy {
  font-size: 16px;
  color: #848484;
  opacity: 0.5;
}

/*CATALOGO */
.catalog-content {
  color: #fff;
}

.breadcrumb-custom {
  font-size: 18px;
  line-height: 28px;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 80px;
}

.breadcrumb-custom a {
  color: #fff;
  text-decoration: none;
  font-weight: 300;
}

.breadcrumb-custom span {
  margin: 0 5px;
}

.hero-bottom-accordion {
  position: relative;
  bottom: 0;
  width: 100%;
}

.catalog-title {
  font-weight: bold;
  margin-top: 40px;
}

/* bottone */
.catalog-toggle {
  background: #ff4d00;
  border: none;
  width: 100%;
  padding: 12px;
  color: #fff;
  font-size: 16px;
  line-height: 26px;
  font-weight:bold;
}

/* panel */
.catalog-panel {
  background: #fff;
  color: #1d1d1d;
  position: absolute;
  top: 100%; /* subito sotto il bottone */
  left: 0;
  width: 100%;
  z-index: 999;
}

.catalog-panel .pulsante-arancione-lungo:hover {
   background: rgba(0,0,0, 1)!important;
   border: 1px solid #000!important;
}


/* liste */
.catalog-panel ul {
  list-style: disc;
  padding: 0;
}

.catalog-panel li {
  font-size: 14px;
  color: #222426!important;
  font-weight: bold;
  transition: all .2s ease-in-out;
}

.catalog-panel li a {
  font-size: 14px;
  color: #222426!important;
  font-weight: bold;
  transition: all .2s ease-in-out;
}

.catalog-panel a {
  text-decoration:none;
}

.catalog-panel li a:hover {
  color: #FF5A00!important;
}

.text-light {
  font-size: 14px;
  margin-bottom: 10px;
  color: #222426!important;
  font-weight: 300;
}

.catalog-panel i {
  margin-left:5px;
}

/* icona */
.catalog-toggle i {
  margin-left: 8px;
  transition: transform 0.3s ease;
}

/* ROTAZIONE ICONA (magia senza JS) */
.catalog-toggle[aria-expanded="true"] i {
  transform: rotate(180deg);
}

/* immagine */
.catalog-image img {
  max-width: 100%;
  height: auto;
  transition: transform 0.4s ease;
}

.catalog-image:hover img {
  transform: translateY(-5px) scale(1.02);
}

.buttons-wrapper-contenuto .pulsante-arancione {
  width: 60%;
  margin-top: -70px;
}

/* CTA CORAL */
.cta-coral {
  position: relative;
  padding: 160px 0;
  background: url('../img/wave.png') center/auto no-repeat;
  text-align: center;
}

.cta-title {
  font-size: 64px;
  line-height: 72px;
  font-weight: bold;
}

.cta-coral .pulsante-arancione {
  width: 230px;
}

/*DOMANDE FREQUENTI */
.faq {
  color: #fff;
}

/* titolo */
.faq-title {
  font-size: 64px;
  line-height: 70px;
  font-weight: bold;
}

/* item */
.faq-accordion .accordion-item {
  background: #1D1D1D;
  border: none;
  border-radius: 12px;
  margin-bottom: 15px;
  overflow: hidden;
  padding: 20px;
}

/* header */
.faq .faq-accordion .accordion-button {
  background: transparent;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  text-transform: capitalize;
  border-bottom: none!important;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: none;
}

/* rimuove freccia bootstrap */
.faq-accordion .accordion-button::after {
  display: none;
}

/* icon box */
.faq-icon {
  width: 30px;
  height: 30px;
  background: #ffffff;
  color: #1D1D1D;
  border-radius: 8px;
  padding: 20px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
}

/* stato attivo */
.accordion-item.active .faq-icon {
  background: #ff4d00;
  color: #FFFFFF;
}

/* body */
.faq-accordion .accordion-body {
  line-height: 28px;
  color: #ffffff;
}

/* CARD */
.feature-card-image {
  border: 1px solid #ff4d00;
  border-radius: 50px;
  padding: 55px 40px;
  color: #fff;
  transition: all 0.3s ease;
}

/* icona */
.feature-card img {
  width: 80px;
  height: 80px;
}

.feature-card-label p {
  font-size: 22px;
  color: #FFFFFF;
  line-height: 30px;
  margin-top: 40px;
  font-weight: 500;
}


/* =========================
   SIDE TAB BASE (APERTE)
========================= */

.side-tab {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  height: 180px;
  width: 220px;
  background: linear-gradient(90deg, rgba(255, 46, 0, 1) 100%, rgba(255, 90, 0, 1) 0%);
  overflow: hidden;
  transition: width 0.3s ease;
  z-index: 1000;
  display: flex;
}

.footer-tab {
  position: fixed;
  bottom:0;
  left: 50%;
  transform: translate(-50%, 0)!important;  
  height: 80px;
  width: 280px;
  background: linear-gradient(90deg, rgba(255, 46, 0, 1) 100%, rgba(255, 90, 0, 1) 0%);
  overflow: hidden;
  transition: all 0.3s ease;
  z-index: 1000;
  display: flex;
  flex-direction:column;
  border-radius: 8px 8px 0px 0px;
}

.footer-tab.hide {
  transform: translate(-50%, calc(100% - 20px))!important;
}

.footer-tab .tab-content {
  width: 280px;
  height: 80px;
  background: #1d1d1d;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  opacity: 1;
  transition: opacity 0.2s ease;
}

.footer-tab .tab-content img {
  width: 60px;
}

.footer-tab .tab-icon {
  width: 100%;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
  font-size: 14px;
  cursor: pointer;
  z-index: 2;
  text-align: center;
}




.side-tab-mobile {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  overflow: hidden;
  z-index: 1000;
  display: none;
  right:0;
}

.side-tab.closed .tab-icon {
  margin-left:8px;
}

.side-tab-social.closed .tab-icon {
  margin-right:8px;
}

.side-tab-social {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  height: 180px;
  width: 80px;
  background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
  overflow: hidden;
  transition: width 0.3s ease;
  z-index: 1000;
  display: flex;
}

/* POSIZIONAMENTO */
.side-tab {
  right: 0;
  height: 250px;
  border-radius: 8px 0 0 8px;
  flex-direction: row; /* contenuto + trigger */
}

.side-tab-social {
  left: 0;
  height: 250px;
  border-radius: 0 8px 8px 0;
  flex-direction: row-reverse;
}

/* =========================
   STATO CHIUSO
========================= */

.side-tab.closed,
.side-tab-social.closed {
  width: 30px;
}

/* =========================
   TRIGGER (ARANCIONE)
========================= */

.tab-icon {
  width: 30px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
  font-size: 14px;
  cursor: pointer;
  z-index: 2;
}

/* =========================
   CONTENUTO
========================= */

.tab-content {
  width: 190px;
  height: 100%;
  
  background: #1d1d1d;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  
  opacity: 1;
  transition: opacity 0.2s ease;
}

/* VERSIONE SOCIAL */
.side-tab-social .tab-content {
  width: 60px;
  background: #1d1d1d;
}

/* NASCONDO CONTENUTO QUANDO CHIUSO */
.side-tab.closed .tab-content,
.side-tab-social.closed .tab-content {
  opacity: 0;
  pointer-events: none;
}

/* =========================
   LINK & CONTENUTI
========================= */

.tab-content a {
  color: #ff4d00;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 28px;
  text-decoration: none;
  font-weight: bold;
  padding: 10px;
}

.tab-content a:hover {
  color:#fff;
}

.tab-content a i:hover {
color: #ff4d00;
}

.side-tab-social .tab-content a {
  color: #fff;
  font-size: 24px;
}

.news, .career {
  margin-top: 130px!important;
}

.footer-legal .link-policy {
  padding: 10px;
  font-weight: 300;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase;
}

.footer-legal .link-policy:hover {
  color:#FF5A00;
}

.navbar-toggler {
  border:none!important;
}
.navbar-toggler:focus {
  box-shadow: none;
}

.navbar-toggler-icon {
  color: #fff!important;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.accordion-button:focus {
  box-shadow: none!important;
}

.catalogo-correlati, .faq {
  margin-top: 130px;
}

.custom-share-btn {
  color: #fff;
  font-weight: 500;
  text-decoration: none;
  font-size: 18px;
  line-height: 28px;
}

.section-share {
  text-align: right;
  margin-top: 40px!important;
}

.custom-share-btn img {
  margin-right: 20px;
}

/* titolo */
.section-title {
  font-size: 36px;
  line-height: 44px;
  font-weight: bold;
}

/* card */
.article-card {
  background: #1d1d1d;
  border-radius: 10px;
  overflow: hidden;
  transition: all 0.3s ease;
  height: 100%;

}

/* immagine */
.article-thumb img {
  width: 100%;
  height: 120px;
  object-fit: cover;
}

/* contenuto */
.article-content {
  padding: 15px;
}

.article-content small {
  opacity: 0.6;
  font-size: 15px;
  color:#fff;
}

/* freccia */
.article-link {
  text-align: right;
  color: #ff4d00;
}

/* hover */
.article-card:hover {
  transform: translateY(-5px);
  background: #ff4d00;
}

.article-card:hover i {
  color:#1D1D1D;
}

.article-card a {
  text-decoration:none;
}

/* clamp testo */
.article-content h3 {
  font-size: 22px;
  line-height: 32px;
  font-weight: bold;
  margin-bottom:30px;
  padding-right:40px;
}

.bordo-top {
  border-top: 1px solid transparent;
}

.icon-grid a {
  text-decoration: none;
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
}

.icon-grid .col-6 {
  text-align: center;
}

.argomento {
  margin-left: 20px;
  font-weight: 600;
  font-size: 16px;
  line-height: 36px;
  padding: 8px 25px;
  background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-transform: uppercase;
  border-left: 1px solid #fff;
}

.faq-filters, .blog-filters {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  justify-content: center;
}

/* bottone */
.filter-btn {
  background: #e9ecef;
  border: none;
  padding: 8px 18px;
  border-radius: 40px;
  font-size: 22px;
  line-height: 36px;
  cursor: pointer;
  transition: all 0.3s;
  width: 160px;
	font-weight:500;
}

/* attivo */
.filter-btn.active {
  background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
  color: #fff;
}

/* hover */
.filter-btn:hover {
  background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
  color: #fff;
}

/* titolo */
.section-title {
  font-size: 64px;
  line-height: 72px;
  font-weight: bold;
}

/* sede */
.location-item h5, .location-item p {
  font-size: 26px;
  line-height: 36px;
  font-weight: bold;
}

.location-item small {
  font-size: 18px;
  line-height: 28px;
  color: #FFFFFF;
}

/* icona */
.location-item .icon {
  color: #ff4d00;
  font-size: 70px;
  margin-right: 30px;
}

/* MAPPA */
.map-wrapper {
  padding: 0px 50px;
}


.map-wrapper, .relative {
  position: relative;
}

.map-wrapper iframe {
  width: 100%;
  height: 600px;
  border: none;
  border-radius: 10px;
}

/* CTA */
.map-cta {
  position: absolute;
  bottom: 50px;
  right: 100px;
  background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
  color: #fff;
  padding: 10px 20px;
  border-radius: 30px;
  text-decoration: none;
  font-size: 0.8rem;
}

/* input */
.form-group input,
.form-group textarea {
  width: 100%;
  border: none;
  background: #e9ecef;
  padding: 15px 30px;
  border-radius: 30px;
  font-size: 20px;
  outline: none;
}

/* textarea più alto */
.form-group textarea {
  border-radius: 20px;
  resize: none;
  position: relative;
}

/* placeholder */
.form-group input::placeholder,
.form-group textarea::placeholder {
  color: #333;
  font-weight: bold;
  font-size: 20px;
}

.form-group textarea::placeholder {
  position:absolute!important;
  bottom: 30px!important;
}

/* CHECKBOX */
.form-check-custom {
  display: flex;
  align-items: center;
  gap: 15px;
}

/* nascondi default */
.form-check-custom input {
  display: none;
}

/* box */
.checkmark {
  width: 30px;
  height: 30px;
  margin-left:30px;
  background: #e9ecef;
  display: inline-block;
  cursor: pointer;
}

/* checked */
.form-check-custom input:checked + .checkmark {
  background: #ff4d00;
}

/* testo */
.form-check-custom p {
  font-size: 15px;
  color: #fff;
  margin: 0;
}

/* bottone */
.btn-primary {
  background: #ff4d00;
  border: none;
  border-radius: 30px;
  padding: 12px 40px;
}

.btn-primary:hover {
  background: #e64500;
}

.border-none {
border-top: none!important;
border-bottom: none!important;
border-right: none!important;
border-left: none!important;
}

/*PAGINAZIONE*/
.custom-pagination {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

.custom-pagination ul {
  display: flex;
  align-items: center;
  gap: 10px;
  list-style: none;
  padding: 0;
  margin: 0;
}

/* numeri */
.custom-pagination a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  background: #e9ecef;
  color: #000;
  text-decoration: none;
  border-radius: 8px;
  font-size: 18px;
  transition: all 0.3s ease;
}

/* attivo */
.custom-pagination a.active {
  background: #ff4d00;
  color: #000000;
}

/* hover */
.custom-pagination a:hover {
  background: #ff4d00;
  color: #fff;
}

/* frecce */
.pagination-arrow {
  background: transparent !important;
  color: #fff!important;
}

.related-articles-mobile .article-thumb img {
height: 100%;
}

.hidden-section {
  display: none !important;
}

.contact-form .pulsante-arancione {
    margin-top:40px!important;
}

.features-slider {
	max-width:900px;
}

.editorial-img img {
   width:100%;
}

.col-lg-5ths {
  width: 20%;
  float: left;
}

.col-lg-5ths img {
  display:block;
  margin-left:auto;
  margin-right:auto;
}

.line-break {
  height:1px;
  color:#f5f6f5;
  background-color:#f5f6f5;
  width:250px;
  margin-left:auto;
  margin-right:auto;
}

/* Mega menu container */
.mega-menu {
  position: absolute;
  top: 100px;
  left: 0;
  width: 100%;
  background: linear-gradient(90deg, #ff4d00, #ff2a00);
  padding: 40px 0;
  display: none;
  z-index: 999;
}

.mega-menu-black {
  position: absolute;
  top: 100px;
  left: 0;
  width: 100%;
  background: #222426;
  padding: 40px 40px;
  display: none;
  z-index: 999;
}

/* Attivo */
.mega-menu.active {
  display: block;
}

.mega-menu-black.active {
  display: block;
}

/* Grid */
.mega-container {
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

.mega-container .card {
  border: 1px solid #fff;
}

.mega-col {
  display: flex;
  flex-direction: column;
}

/* Card */
.card {
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  text-decoration: none;
  color: #000;
  transition: transform 0.2s ease;
  --bs-card-border-width: 0px!important;
}

.card:hover {
  transform: translateY(-5px);
  background: #1e1e1e;
  color: #fff;
}

/* Immagine */
.card img {
  width: 100%;
  height: 140px;
  object-fit: cover;
}

/* Titolo */
.card span {
  display: block;
  padding: 15px;
  font-weight: 600;
  font-size: 14px;
}

.mega-menu {
  opacity: 0;
  transform: translateY(-10px);
  transition: all 0.3s ease;
}

.mega-menu-black {
  opacity: 0;
  transform: translateY(-10px);
  transition: all 0.3s ease;
}

.mega-menu.active {
  opacity: 1;
  transform: translateY(0);
}

.mega-menu-black.active {
  opacity: 1;
  transform: translateY(0);
}

.user-panel {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background: #1c1f23;
  padding: 40px 0;
  display: none;
  z-index: 999;
}

.user-panel ul, .menu-menu-principale-container ul {
  list-style:none!important;
}

.user-panel ul li, .menu-menu-principale-container ul li {
  display:flex;
  flex-direction:row;
}

.user-panel--open {
  display: block;
}

.user-panel__link, .menu-menu-principale-container ul li a {
  color: #fff!important;
  text-decoration: none!important;
  display: flex!important;
  justify-content: space-between!important;
}

.menu-menu-principale-container ul li a:hover {
  color: #ff4d00!important;
}

.user-panel i {
  font-size:10px;
  margin-left: 5px;
}

.side-tab > .closed i {
 margin-left: 10px;
}